# DataExchange
TKSTEPBase
StepRepr

# StepRepr_Extension Class Reference

Added for Dimensional Tolerances
.

`#include <StepRepr_Extension.hxx>`

Inheritance diagram for StepRepr_Extension:

[legend]

## Public Member Functions

Standard_EXPORT | StepRepr_Extension ()
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepRepr_Extension::StepRepr_Extension | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepRepr_Extension::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepRepr_DerivedShapeAspect.

The documentation for this class was generated from the following file:

- StepRepr_Extension.hxx